fhs_compliance.patch
no_LD_LIBRARY_PATH.patch
suexec-CVE-2007-1742.patch
customize_apxs.patch
build_suexec-custom.patch
reproducible_builds.diff

# This patch is applied manually
#suexec-custom.patch
spelling-errors.patch

# Patches added by Ubuntu
086_svn_cross_compiles
mod_proxy_ajp-secret-parameter-doc.patch
mod_proxy_ajp-secret-parameter.patch
buffer-http-request-bodies-for-tlsv13.diff
tlsv13-add-logno.diff
